Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I want to know which version of ubuntu is compatible with my machine.

My PC configuration is:

Processor: Intel Core 2 Duo
RAM : 3 GB
System Type : 64-bit

I have currently installed windows 7 on my machine. Now I want to install Ubuntu 64 bit as well so that I can dual boot. I have tried with ubuntu-11.04-desktop-amd64 but am getting an error in installation.

I want to know which version of Ubuntu is compatible for my machine. Should I go with ubuntu-11.04-desktop-i386 ?

share|improve this question

migrated from stackoverflow.com Sep 10 '11 at 6:38

This question came from our site for professional and enthusiast programmers.

    
ok. Thanks Brian Roach. –  Anand Soni Sep 10 '11 at 6:14
1  
nope, its on topic here. Saying what error would help - but there's no reason ubuntu 64bit (AKA AMD64) shouldn't work. You can still use the 32 bit build (AKA i386) - 32 bit can address 3gb. –  Journeyman Geek Sep 10 '11 at 6:45
4  
Would help to know what the error was... –  Windos Sep 10 '11 at 6:45

1 Answer 1

The AMD64 version of Ubuntu is compatible with EM64T processors.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.